Results 1 to 3 of 3

Thread: Zimbra 5.0 Upgrade pitfalls?

  1. #1
    Join Date
    Jul 2006
    Location
    Milwaukee, WI
    Posts
    63
    Rep Power
    9

    Default Zimbra 5.0 Upgrade pitfalls?

    I have a few questions on upgrading to Zimbra 5.0GA.

    Is there a posting in the forums or thread stating what needs to be done for the upgrade, such as, upgrading zimbra connectors, users resyncing their mobile devices, etc.

    Also, what is the minimum version that Zimbra needs to be before upgrading?


    Thanks,

    Spencer

  2. #2
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    You can grab the NE release notes from the support portal.

    It seems you're already on 4.5.9 or 4.5.10 (judging by older posts) - you should be fine with anything in the 4.5.x series.

    You might read this about certs first just so you're aware if you get stuck: http://www.zimbra.com/forums/adminis...-5-0-read.html

    If you're on RHEL4 let us know, there's a PERL env you should change first.

    http://www.zimbra.com/forums/announc...r-profile.html

  3. #3
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    The release notes will walk you through upgrading (don't forget to backup) & afterwards you can grab the new connectors to distribute.

Similar Threads

  1. [SOLVED] Spam Being Sent Thru Server - Help Needed!
    By msf004 in forum Administrators
    Replies: 22
    Last Post: 03-15-2008, 12:11 AM
  2. Replies: 31
    Last Post: 12-15-2007, 09:05 PM
  3. Replies: 22
    Last Post: 12-02-2007, 05:05 PM
  4. Post instsallation problems
    By Assaf in forum Installation
    Replies: 14
    Last Post: 01-29-2007, 11:38 AM
  5. 3.1 on FC4 problems
    By cohnhead in forum Installation
    Replies: 8
    Last Post: 05-26-2006, 12:16 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •